WEComponentValue(3)

NAME
WEComponentValue

SYNOPSIS
WEComponentValue { value; boolValue; stringValue; intValue; unsignedIntValue; key; }

VALIDATION
Only one of 'value', 'boolvalue', 'stringvalue', 'intvalue' or 'unsignedintvalue' may be bound

BINDINGS

value

boolValue

stringValue

intValue

unsignedIntValue

key

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults